format_version: '1.0'

repository_url: https://github.com/DeaDBeeF-Player/deadbeef

sequence:
  base_version:
    input_file: '26fbbc47.zip'
    commit_sha1: 26fbbc4704c0ebf5318afe6001293edb3000de68
  fix_attempt:
    - input_file: 'fb754bfc.diff'
      commit_sha1: fb754bfc8fa7f1490e42246dd5ddd5e3d1f0efba
    - input_file: '77c4427e.diff'
      commit_sha1: 77c4427e7ea8c48b512fb1c4c4532081001a84cc
    - input_file: 'a2de324a.diff'
      commit_sha1: a2de324a2752381db68bd825db2d391d3de27098
    - input_file: 'fa22c2a5.diff'
      commit_sha1: fa22c2a5527c0057296b209e2f9ecae89003a729
    - input_file: '4974c21a.diff'
      commit_sha1: 4974c21a68f9c5633f05d4ccd276d840770df492
    - input_file: '0a4f24dc.diff'
      commit_sha1: 0a4f24dcd6e6ca2e5f41cd8f1cb3bf9c07b0fdf3
    - input_file: '822651c0.diff'
      commit_sha1: 822651c04601a2fd5c4b472e6bbd7b116087ee09
    - input_file: '519f41b2.diff'
      commit_sha1: 519f41b2383718e3bf7bdf834e6d88de78a35fb7
    
  expected_fix:
    input_file: '7b6ce7c2.diff'
    commit_sha1: 7b6ce7c250254c7837250ff0f787f7c7f091fbad

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/DeaDBeeF-Player/deadbeef/issues/2636
